.default {
  background-color: $grey-bg;
  min-height: 100vh;
  width: 100%;

  &__container {
    padding-top: 3.25rem;
    padding-bottom: 1rem;

    @media screen and (min-width: 576px) {
      padding-top:  3.75rem;
    }
  }
}